[Bug 112511] Re: Backport Pidgin 2.0.0 Final to Fiesty

Neatchee neatchee at gmail.com
Thu Jun 28 20:33:35 BST 2007

No worries, boss!

Pidgin_2.0.2-0ubuntu1~7.04prevu1_amd64.deb & Pidgin-
data_2.0.2-0ubuntu1~7.04prevu1_amd64.deb, both required to build a basic
working install of Pidgin on AMD64 feisty.  Backported from Gutsy source
repositories using prevu.  Tarball:

Pidgin-dev_2.0.2-0ubuntu1~7.04prevu1_amd64.deb & pidgin-
dbg_2.0.2-0ubuntu1~7.04prevu1_amd64.deb, required for compiling some
additional packages (such as Off the Record).  Backported from Gusty
srouces repositories using prevu.  Tarball:

I might recommend running a test install, since this is my first
backport XD

Basically I just downloaded the source for each package, made the
changes necessary to get it to successfully build on Feisty (in this
case, change all dependencies on libnss3 to just libnss), built the debs
using preview and installed.  The prevu-built debs are what you're
getting here.  That should be all that needs to be done, correct?
Unless you're going to add scripts to have it successfully replace Gaim
installations.  That's all you though :)

Backport Pidgin 2.0.0 Final to Fiesty
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.

More information about the ubuntu-backports mailing list